Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/org.eclipse.jet.editor/META-INF/MANIFEST.MF')
-rw-r--r--plugins/org.eclipse.jet.editor/META-INF/MANIFEST.MF33
1 files changed, 0 insertions, 33 deletions
diff --git a/plugins/org.eclipse.jet.editor/META-INF/MANIFEST.MF b/plugins/org.eclipse.jet.editor/META-INF/MANIFEST.MF
deleted file mode 100644
index 6c27615..0000000
--- a/plugins/org.eclipse.jet.editor/META-INF/MANIFEST.MF
+++ /dev/null
@@ -1,33 +0,0 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.jet.editor; singleton:=true
-Bundle-Version: 0.9.1.qualifier
-Bundle-Activator: org.eclipse.jet.internal.editor.Activator
-Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.jface.text;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.ui.ide;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.ui.editors;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.ui.workbench.texteditor;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.ui.views;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.ui.views.properties.tabbed;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.jdt.core;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.jdt.ui;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.jet;bundle-version="[0.8.0,1.0.0)",
- org.eclipse.emf.codegen.ecore;bundle-version="[2.2.0,3.0.0)",
- org.eclipse.emf.ecore;bundle-version="[2.2.0,3.0.0)",
- org.eclipse.emf.codegen.ecore.ui;bundle-version="[2.2.0,3.0.0)"
-Eclipse-LazyStart: true
-Export-Package: org.eclipse.jet.internal.editor,
- org.eclipse.jet.internal.editor.configuration,
- org.eclipse.jet.internal.editor.configuration.delegates,
- org.eclipse.jet.internal.editor.outline,
- org.eclipse.jet.internal.editor.partition,
- org.eclipse.jet.internal.editor.rules,
- org.eclipse.jet.internal.editor.scanners
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top